-- 基础信息
base_info = {
	group_id = 133307016
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 16001, gadget_id = 70330333, pos = { x = -1729.971, y = 23.568, z = 5622.693 }, rot = { x = 0.000, y = 14.347, z = 0.000 }, level = 32, vision_level = VisionLevelType.VISION_LEVEL_LITTLE_REMOTE, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
	{ config_id = 1016002, name = "GADGET_STATE_CHANGE_16002", event = EventType.EVENT_GADGET_STATE_CHANGE, source = "", condition = "", action = "" }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 16001 },
		regions = { },
		triggers = { "GADGET_STATE_CHANGE_16002" },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
